Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015794Arma 3Campaign Episode 1: Survivepublic2013-11-02 16:022013-12-13 00:27
ReporterSuicideKing 
Assigned ToZipper5 
PrioritynoneSeveritynoneReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 bit
Product Version1.04.111.668 
Target VersionFixed in Version 
8 vote(s) 88,89%
1 vote(s) 11,11%
Summary0015794: Tipping Point: Mortars are too accurate, magical
DescriptionAfter the mortars start falling weird stuff happens.

First of all, my AI squad has decided to walk through the mortar fire.

Second, the main issue: Mortars behave like guided missiles. They can hit you and track you with increasing accuracy, even though you're running at full speed.

Seems to be more likely if you run away solo from the squad, but basically after a point the chances of you getting hit are 100%.

Considering that mortars have difficulty hitting even static targets, the fact that they can hit (and track accurately) a sprinting soldier is hard to believe.

Summary: Mortars track you specifically, and become increasingly accurate, to the point when your getting killed is certain.
Steps To ReproducePlay tipping point, and cross the countryside when the mortars are falling. Try separating from the squad if it isn't apparent initially (i've found that sticking with the squad reduces the tracking effect, but since my squad's walking across i/we still get hit eventually).
Additional InformationI'll probably restart the mission, but i've seen this reported elsewhere (on youtube walk-throughs) as well.

EDIT:

I restarted the mission, and this time my squad did run when the mortars fell, though the first time i got hit again. Reloaded the auto-save and managed to get through.
Tagsai, Campaign, Episode 1, mortars, Survive, Tipping Point
Game VersionArma 3 Dev
Attached Files

- Relationships

-  Notes
(0059238)
ProGamer (moderator)
2013-11-02 18:19

It appears mortars were adjusted in the campaign via script. Could this be your problem?
(0059240)
arziben (reporter)
2013-11-02 18:49

sorta [SPOILER]

well they certainly aren't that accurate when you're the one controlling them
(0059252)
SuicideKing (ticket author)
2013-11-02 21:29

@ProGamer, please elaborate. I just downloaded and played.

I restarted the mission, and this time my squad did run when the mortars fell, though the first time i got hit again. Reloaded the auto-save and managed to get through.

@arizben: Oh they're terrible when you're controlling them. Wish there was a way to adjust them.

Separate issue (again may be a random AI bug) but the second motorboat doesn't leave at the end.
(0059268)
mepwaygame (reporter)
2013-11-03 00:33

I'm all for random mortar shells, I mean life's a bitch. But if shells landing on my head 10 times in a row is the result of another buggy ass script then I should be f**king pissed, considering this was released late because it had to be tested and all that.
(0059280)
SuicideKing (ticket author)
2013-11-03 06:43
edited on: 2013-11-05 19:31

@mepwaygame: Exactly. The shells follow you all around, and ignore the rest of your squad. Only worked properly the last time i tried (which was after a good 6 or 7 replays of the same stretch).

I'm not even sure who's spotting for the CSAT mortar team.

(0059320)
afterburner (reporter)
2013-11-03 18:54

I have the same issue... It is impossible to evade the mortars.
(0059763)
Zipper5 (Bohemia Interactive - developer)
2013-11-08 09:00

This should be improved as of the latest dev branch update. However, keep in mind: the mortars are intended to be a threat. If you stand still in the open, they will eventually kill you. Once you're in cover, however, they'll have way less of a chance.
(0059896)
SuicideKing (ticket author)
2013-11-10 17:55

Good to hear that!

No the problem wasn't mortars eventually killing me (that obviously should happen if i stand in one place), it was them killing ONLY me...as in, they'd follow me, and only me, and ignore everyone else.

Standing, running, anything.

Especially true if I'd run ahead...staying with the squad would discourage this behaviour.

But, i'm merely repeating myself so i should stop. :|
(0062091)
Fireball (moderator)
2013-12-13 00:27

Mass closing resolved issues not updated since November.

- Issue History
Date Modified Username Field Change
2013-11-02 16:02 SuicideKing New Issue
2013-11-02 16:03 SuicideKing Tag Attached: ai
2013-11-02 16:03 SuicideKing Tag Attached: Campaign
2013-11-02 16:03 SuicideKing Tag Attached: Episode 1
2013-11-02 16:03 SuicideKing Tag Attached: mortars
2013-11-02 16:03 SuicideKing Tag Attached: Survive
2013-11-02 16:03 SuicideKing Tag Attached: Tipping Point
2013-11-02 16:04 SuicideKing Description Updated View Revisions
2013-11-02 18:19 ProGamer Note Added: 0059238
2013-11-02 18:49 arziben Note Added: 0059240
2013-11-02 21:29 SuicideKing Note Added: 0059252
2013-11-02 21:30 SuicideKing Additional Information Updated View Revisions
2013-11-03 00:33 mepwaygame Note Added: 0059268
2013-11-03 06:43 SuicideKing Note Added: 0059280
2013-11-03 18:54 afterburner Note Added: 0059320
2013-11-04 16:14 Astaroth Assigned To => Zipper5
2013-11-04 16:14 Astaroth Status new => assigned
2013-11-05 19:31 SuicideKing Note Edited: 0059280 View Revisions
2013-11-08 09:00 Zipper5 Game Version Arma 3 => Arma 3 Dev
2013-11-08 09:00 Zipper5 Note Added: 0059763
2013-11-08 09:00 Zipper5 Status assigned => resolved
2013-11-08 09:00 Zipper5 Resolution open => fixed
2013-11-10 17:55 SuicideKing Note Added: 0059896
2013-12-13 00:27 Fireball Note Added: 0062091
2013-12-13 00:27 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team